<?php

if($_REQUEST['set']!="" && $_REQUEST['record']!=""){
	echo "?";
	$w=$GLOBALS['db']->query("update ecmproducts set active='".$_REQUEST['set']."' where id='".$_REQUEST['record']."'");
}

header("Location: index.php?action=index&module=EcmProducts");
?>